Subject: bug#9480: 24.0.50; (vc-git) stash@{n} - requires shell quoting?

From: Jambunathan K <[email-masked]>
Date: Tue, 13 Sep 2011 11:47:00 +0530

> So it's a mystery why this happens with the Cygwin Bash.  Jambunathan,
> could you perhaps post a question to the Cygwin mailing list?

(setenv "CYGWIN" "noglob") 

solves the reported problem.

I was led to try the above option based on the below post which is
fairly recent: http://sourceware.org/ml/cygwin/2011-07/msg00218.html

Now I leave the table to the experts.

Jambunathan K.